---
# Azure Container Registry With No Locks
# Admin User Enabled For Container Registry
- name: Create an azure container registry
  azure_rm_containerregistry:
    name: myRegistry
    location: eastus
    resource_group: myResourceGroup
    admin_user_enabled: true
    sku: Premium
    tags:
        Release: beta1
        Environment: Production
